body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#AppBar {
  text-align: center;
}

#AppLogo {
  width: 50px;
}

#SearchBox {
  color: white;
  height: 40px;
  font-size: 30px;
}

#SearchButton {
  margin-top: 5px;
  font-size: 20px;
}

.MuiInput-underline::before {
  border-color: white !important;
}

#CircularProgress {
  display: block;
  margin: 200px auto;
}

.CallForAction {
  text-align: center;
}

.LeftPad {
  display: inline-block !important;
  margin-left: 5px !important;
}

.LeftPad button {
  margin-left: 10px;
}